Skip to Content
Author's profile photo Former Member

uPerform 5.1

We are only encouraging customers who would like to create and manage Arabic content to upgrade to 5.1. To help support this, we’d like to include the following note on the information/download page:

uPerform 5.1 provides support for Arabic content. Specifically, published Arabic content is displayed in a Right-To-Left (RTL) format, and the client editors will display the Arabic content in a RTL format.  If you would like to install this release, please submit a request for a Perpetual ID (http://sapfulfillment.ancile.com/).

For all other customers 5.0 is the correct version to download.

Regards,

Matthew Stapleton

SAP

Assigned tags

      2 Comments
      You must be Logged on to comment or reply to a post.
      Author's profile photo Former Member
      Former Member

      Dear Mathhew,

      We are currently planning to upgrade our RWD uperform from 4.5 version. Please let me know which version will be feasible as we dont want arabic fonts.

      Regards,

      Raja. G

      Author's profile photo Shu Liu
      Shu Liu

      you can upgrade to uPerform 5.

      and then patch to 5.01